#!/bin/sh
echo 'name: persistent-template
version: 1.1.2.4
id: persistent-template-1.1.2.4-6755a0b15d4dd8b638e6668d77a7a7df

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Type-safe, non-relational, multi-backend persistence.
description: This library provides just the general interface and helper functions. You must use a specific backend in order to make this useful.
category: Database, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Database.Persist.TH
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/persistent-template-1.1.2.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/persistent-template-1.1.2.4
              /usr/local/lib
hs-libraries: HSpersistent-template-1.1.2.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-515dc1701c61538a011998ae3076e758
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         monad-control-0.3.1.4-83560fedcd54bda582bc1867a61c5f8a
         persistent-1.1.5.1-d70c9432286c9bee98dfc970161abcce
         template-haskell-2.7.0.0-7e67d8656fb5483949028e81ed6cf7d4
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/persistent-template-1.1.2.4/html/persistent-template.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/persistent-template-1.1.2.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
